## kdepimlibs 4.7.2+git111007

=== debian/changelog ===
kdepimlibs (4:4.7.2+git111007-0ubuntu1) oneiric; urgency=low

  * Upstream git snapshot from KDE 4.7 branch as of 932a05e6

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Oct 2011 15:54:16 -0500

kdepimlibs (4:4.7.2-0ubuntu1) oneiric; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 03 Oct 2011 03:12:26 +0200

kdepimlibs (4:4.7.1+git111001-0ubuntu1) oneiric; urgency=low

  * Upstream git snapshot from KDE 4.7 branch as of aef1084c

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 02 Oct 2011 00:17:54 +0530

kdepimlibs (4:4.7.1+git110929-0ubuntu1) oneiric; urgency=low

  * Upstream git snapshot from KDE 4.7 branch as of 62350528

 -- Scott Kitterman <scott@kitterman.com>  Fri, 30 Sep 2011 19:17:37 -0400

kdepimlibs (4:4.7.1+git110927-0ubuntu1) oneiric; urgency=low

  * Upstream git snapshot from KDE 4.7 branch as of 027da4d9

 -- Scott Kitterman <scott@kitterman.com>  Wed, 28 Sep 2011 00:23:26 -0400

kdepimlibs (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 00:47:46 +0200

kdepimlibs (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 07 Sep 2011 17:25:05 +0200

kdepimlibs (4:4.7.0-0ubuntu2) oneiric; urgency=low

  * Refresh symbol files.
  * Add libprison-dev to build-deps.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 03 Aug 2011 15:52:41 +0200

kdepimlibs (4:4.7.0-0ubuntu1) oneiric; urgency=low

  [ Harald Sitter ]
  * Refresh symbol files

  [ Philip Muškovac ]
  * New upstrem release
    - drop optional missing symbol from libkholidays4.symbols
    - refresh libakonadi-kde4.symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 22 Jul 2011 19:53:06 +0200

kdepimlibs (4:4.6.90-0ubuntu1) oneiric; urgency=low

  * New upstream release candidate
    - Bump build-dep on libakonadi-dev
    - update install files with new library versions
    - update libkcal4.install
    - refresh libakonadi-kde4.symbols, libkcalcore4.symbols,
      libkholidays4.symbols and libkimap4.symbols
    - exclude kde-runtime not kdebase-runtime in rules.
    - Update Vcs links for new location

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 08 Jul 2011 00:32:40 +0200

kdepimlibs (4:4.6.3-1ubuntu2) oneiric; urgency=low

  * Reduce breaks/replaces version on kdepim-runtime to << 4:4.4.0.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 31 May 2011 21:37:01 +0200

kdepimlibs (4:4.6.3-1ubuntu1) oneiric; urgency=low

  [ Philip Muškovac ]
  * Update Vcs links as the branch is owned by kubuntu-packagers now

  [ Felix Geyer ]
  * Merge from Debian unstable, remaining changes:
    - Build with versioned boost build-depends
    - Keep bumped KDE replace versions
    - Keep kdepimlibs5 transitional package

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 30 May 2011 18:52:38 +0200
