## kdepimlibs 4.7.4

=== debian/changelog ===
kdepimlibs (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.
  * Update uploaders, remove Armin.

  [ José Manuel Santamaría Lema ]
  * Confirm symbols files on all architectures.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 05 Mar 2012 10:10:14 +0100

kdepimlibs (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump shared-desktop-ontologies build depend to 0.8.
  * Confirm symbols files on more achitectures with the 4.7.2 build logs.
  * Update symbols files for 4.7.4.
  * Add kio_imap_append.diff, it fixes the arguments for the IMAP APPEND
    command (Closes: #651654).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 17 Dec 2011 23:21:50 +0100
