=== debian/control ===
--- 
+++ 
@@ -1,49 +1,29 @@
 Source: kdepimlibs
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>,
- Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), dpkg-dev (>= 1.15.5),
- kdelibs5-dev (>= 4:4.6), libgpgme11-dev, libldap2-dev, libsasl2-dev,
- libboost1.46-dev, libboost-graph1.46-dev, shared-mime-info,
- libakonadi-dev (>= 1.5.80~), libical-dev (>= 0.42),
- shared-desktop-ontologies (>= 0.2), libsoprano-dev, xsltproc, uuid-dev,
+ kdelibs5-dev (>= 4:4.7), libgpgme11-dev, libldap2-dev, libsasl2-dev,
+ libboost-dev, libboost-graph-dev, shared-mime-info,
+ libakonadi-dev (>= 1.5.52), libical-dev (>= 0.42),
+ shared-desktop-ontologies (>= 0.8), libsoprano-dev, xsltproc, uuid-dev,
  libprison-dev
 Standards-Version: 3.9.2
 Homepage: http://pim.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdepimlibs
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdepimlibs
-
-Package: kdepimlibs5
-Section: libs
-Architecture: any
-Depends: ${misc:Depends}, kdepimlibs-kio-plugins (= ${binary:Version}),
- libakonadi-kabc4 (= ${binary:Version}), libakonadi-kde4 (= ${binary:Version}),
- libakonadi-kmime4 (= ${binary:Version}), libgpgme++2 (= ${binary:Version}),
- libkabc4 (= ${binary:Version}), libkblog4 (= ${binary:Version}),
- libkcal4 (= ${binary:Version}), libkholidays4 (= ${binary:Version}),
- libkimap4 (= ${binary:Version}), libkldap4 (= ${binary:Version}),
- libkmime4 (= ${binary:Version}), libkpimidentities4 (= ${binary:Version}),
- libkpimtextedit4 (= ${binary:Version}), libkpimutils4 (= ${binary:Version}),
- libkresources4 (= ${binary:Version}), libktnef4 (= ${binary:Version}),
- libkxmlrpcclient4 (= ${binary:Version}), libmailtransport4 (= ${binary:Version}),
- libmicroblog4 (= ${binary:Version}), libqgpgme1 (= ${binary:Version}),
- libsyndication4 (= ${binary:Version})
-Description: KDE Development Platform PIM libraries (transitional package)
- This is a dummy package to ease transition to the new library packages.
- .
- This package is part of the KDE Development Platform PIM libraries module.
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdepimlibs.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdepimlibs.git
 
 Package: kdepimlibs5-dev
 Section: libdevel
 Architecture: any
-Depends: ${sameVersionDep:kdelibs5-dev:libakonadi-kde4}, ${allLibraries}
-Replaces: kdepimlibs-data (<< 4:4.1.80), libkleopatra1-dev, kdepimlibs5 (<< 4:4.4.85)
-Breaks: kdepimlibs-data (<< 4:4.1.80), libkleopatra1-dev, kdepimlibs5 (<< 4:4.4.85)
+Depends: ${sameVersionDep:kdelibs5-dev:libakonadi-kde4}, ${allLibraries},
+ ${misc:Depends}
+Replaces: kdepimlibs-data (<< 4:4.1.80), libkleopatra1-dev
+Breaks: kdepimlibs-data (<< 4:4.1.80), libkleopatra1-dev
 Description: development files for the KDE Development Platform PIM libraries
  This package contains development files for building software that uses
  the KDE Development Platform Personal Information Management libraries.
@@ -54,8 +34,8 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libsasl2-modules
-Replaces: kdepimlibs5 (<< 4:4.4.60), kdepimlibs-data
-Breaks: kdepimlibs5 (<< 4:4.4.60), kdepimlibs-data
+Replaces: kdepimlibs5 (<< 4:4.4.0), kdepimlibs-data
+Breaks: kdepimlibs5 (<< 4:4.4.0), kdepimlibs-data
 Description: kio slaves used by KDE PIM applications
  This package contains the imap4, ldap, mbox, nntp, pop3, sieve and smtp kio
  slaves.
@@ -77,8 +57,8 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kdepimlibs5 (<< 4:4.4.60), akonadi-kde (<< 4:4.1.80)
-Breaks: kdepimlibs5 (<< 4:4.4.60), akonadi-kde (<< 4:4.1.80)
+Replaces: kdepimlibs5 (<< 4:4.4.0), akonadi-kde (<< 4:4.1.80)
+Breaks: kdepimlibs5 (<< 4:4.4.0), akonadi-kde (<< 4:4.1.80)
 Description: library for using the Akonadi PIM data server
  This is the client access library for using the Akonadi PIM data server.
  .
@@ -99,8 +79,8 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kdepimlibs5 (<< 4:4.4.60), kdepimlibs-data
-Breaks: kdepimlibs5 (<< 4:4.4.60), kdepimlibs-data
+Replaces: kdepimlibs5 (<< 4:4.4.0), kdepimlibs-data
+Breaks: kdepimlibs5 (<< 4:4.4.0), kdepimlibs-data
 Description: library for using the Akonadi PIM data server
  This is the client access library for using the Akonadi PIM data server.
  .
@@ -110,8 +90,8 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kdepimlibs5 (<< 4:4.4.60), kdepimlibs-data
-Breaks: kdepimlibs5 (<< 4:4.4.60), kdepimlibs-data
+Replaces: kdepimlibs5 (<< 4:4.4.0), kdepimlibs-data
+Breaks: kdepimlibs5 (<< 4:4.4.0), kdepimlibs-data
 Description: library for using the Akonadi PIM data server
  This is the client access library for using the Akonadi PIM data server.
  .
@@ -121,8 +101,8 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kdepimlibs5 (<< 4:4.4.60)
-Breaks: kdepimlibs5 (<< 4:4.4.60)
+Replaces: kdepimlibs5 (<< 4:4.4.0)
+Breaks: kdepimlibs5 (<< 4:4.4.0)
 Description: c++ wrapper library for gpgme
  GpgME++ is a C++ wrapper (or C++ bindings) for the GnuPG project's gpgme
  (GnuPG Made Easy) library.
@@ -133,8 +113,8 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kdepimlibs5 (<< 4:4.4.60), kdepimlibs-data
-Breaks: kdepimlibs5 (<< 4:4.4.60), kdepimlibs-data
+Replaces: kdepimlibs5 (<< 4:4.4.0), kdepimlibs-data
+Breaks: kdepimlibs5 (<< 4:4.4.0), kdepimlibs-data
 Description: library for handling address book data
  This library provides an API for address book data. It includes features
  such as:
@@ -157,8 +137,8 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kdepimlibs5 (<< 4:4.4.60)
-Breaks: kdepimlibs5 (<< 4:4.4.60)
+Replaces: kdepimlibs5 (<< 4:4.4.0)
+Breaks: kdepimlibs5 (<< 4:4.4.0)
 Description: client-side support library for web application remote blogging APIs
  KBlog is a library for calling functions on Blogger 1.0, MetaWeblog,
  MovableType and GData compatible blogs. It calls the APIs using KXmlRpcClient
@@ -173,8 +153,8 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kdepimlibs5 (<< 4:4.4.60), kdepimlibs-data
-Breaks: kdepimlibs5 (<< 4:4.4.60), kdepimlibs-data
+Replaces: kdepimlibs5 (<< 4:4.4.0), kdepimlibs-data
+Breaks: kdepimlibs5 (<< 4:4.4.0), kdepimlibs-data
 Description: library for handling calendar data
  This library provides access to and handling of calendar data. It supports
  the standard formats iCalendar and vCalendar and the group scheduling
@@ -210,11 +190,11 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kdepimlibs5 (<< 4:4.4.60), kdepimlibs-data
-Breaks: kdepimlibs5 (<< 4:4.4.60), kdepimlibs-data
+Replaces: kdepimlibs5 (<< 4:4.4.0), kdepimlibs-data
+Breaks: kdepimlibs5 (<< 4:4.4.0), kdepimlibs-data
 Description: holidays calculation library
- This library provides a set of utility functions that help applications access
- and use calendar data via the KCalCore library.
+ This library provides a C++ API that determines holiday and other special
+ events for a geographical region.
  .
  This package is part of the KDE Development Platform PIM libraries module.
 
@@ -222,8 +202,8 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libsasl2-modules
-Replaces: kdepimlibs5 (<< 4:4.4.60)
-Breaks: kdepimlibs5 (<< 4:4.4.60)
+Replaces: kdepimlibs5 (<< 4:4.4.0)
+Breaks: kdepimlibs5 (<< 4:4.4.0)
 Description: library for handling IMAP data
  This library provides an API for handling data received from IMAP services.
  IMAP (Internet Message Access Protocol) is one of the two most prevalent
@@ -235,8 +215,8 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kdepimlibs5 (<< 4:4.4.60)
-Breaks: kdepimlibs5 (<< 4:4.4.60)
+Replaces: kdepimlibs5 (<< 4:4.4.0)
+Breaks: kdepimlibs5 (<< 4:4.4.0)
 Description: library for accessing LDAP
  This is a library for accessing LDAP with a convenient Qt style C++ API.
  LDAP (Lightweight Directory Access Protocol) is an application protocol
@@ -248,8 +228,6 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libkmbox
-Breaks: libkmbox
 Description: library for handling mbox mailboxes
  This is a library for handling mailboxes in mbox format, using a Qt/KMime C++
  API.
@@ -270,8 +248,8 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kdepimlibs5 (<< 4:4.4.60)
-Breaks: kdepimlibs5 (<< 4:4.4.60)
+Replaces: kdepimlibs5 (<< 4:4.4.0)
+Breaks: kdepimlibs5 (<< 4:4.4.0)
 Description: library for handling MIME data
  This library provides an API for handling MIME data. MIME (Multipurpose
  Internet Mail Extensions) is an Internet Standard that extends the format
@@ -287,3 +265,41 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: kontact (<< 4:4.1.80), libkontactinterfaces4
 Breaks: kontact (<< 4:4.1.80), libkontactinterfaces4
+Description: Kontact interface library
+ This library provides the glue necessary for application "Parts" to be
+ embedded as a Kontact component (or plugin).
+ .
+ This package is part of the KDE Development Platform PIM libraries module.
+
+Package: libkpimidentities4
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Replaces: kdepimlibs5 (<< 4:4.4.0)
+Breaks: kdepimlibs5 (<< 4:4.4.0)
+Description: library for managing user identities
+ This library provides an API for managing user identities.
+ .
+ This package is part of the KDE Development Platform PIM libraries module.
+
+Package: libkpimtextedit4
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Replaces: kdepimlibs5 (<< 4:4.4.0)
+Breaks: kdepimlibs5 (<< 4:4.4.0)
+Description: library that provides a textedit with PIM-specific features
+ KPIMTextedit provides a textedit with PIM-specific features. It also provides
+ so-called rich text builders which can convert the formatted text in the text
+ edit to all kinds of markup, like HTML or BBCODE.
+ .
+ This package is part of the KDE Development Platform PIM libraries module.
+
+Package: libkpimutils4
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Replaces: kdepimlibs5 (<< 4:4.4.0)
+Breaks: kdepimlibs5 (<< 4:4.4.0)
+Description: library for dealing with email addresses
+ This library contains utility functions for dealing with email addresses.
